## omlib-siemenspower-2.2 2.2~20160429~215511~git~master

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "SiemensPower 2.2" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
