## omlib-siemenspower-2.2 2.2-20150519-090124~git~master

=== debian/changelog ===
omlib-siemenspower-2.2 (2.2-20150519-090124~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Tue, 19 May 2015 19:03:31 +0200
